<select name="value" class="form-control">
	{% for l in V.linkedObjectsList %}
		<option value="{{ l.name~' ['~l.id~']' }}" {% if V.value == l.name~' ['~l.id~']' %} selected {% endif %}>{{ l.name~' ['~l.id~']'|raw }}
		</option>
	{% endfor %}
</select>
